{
	"msgTitle": "Aviso Amigo",
	"msgUpgradeFail": "Falha na atualização",
	"msgDownloading": "Em download",
	"msgLatestVersion": "Já é a versão mais recente!",
	"msgCancel": "Você cancelou a operação!",
	"msgLoginSuccess": "Login efetuado com sucesso!",
	"msgDelete": "Excluir com sucesso",
	"msgSetSuccess": "Configurações bem-sucedidas",
	"msgBottom": "Fim da linha, veja outro",
	"msgNoMoreData": "Não há mais dados!",
	"msgSetPasswordSuccess": "Senha definida com sucesso,entre no programa!",
	"msgAddUser": "Nenhum membro por enquanto, adicione um",
	"verifyNickName": "Por favor insira um apelido",
	"verifyNotOptional": "Futuras datas não podem ser selecionadas",
	"verifyDate": "Por favor selecione a data da medição",
	"verifyBirthday": "Por favor selecione a data de nascimento",
	"verifyHeight": "Por favor, insira a altura",
	"verifyWeight": "Digite seu peso",
	"verifyGender": "Por favor selecione o género",
	"verifyBontrast": "Por favor selecione dados",
	"verifyBodyDate": "Por favor selecione o horário correto",
	"verifyRecord": "Por favor, insira",
	"verifyPicker": "Por favor, escolha",
	"verifyAccount": "Por favor insira o número de telemóvel ou e-mail correto",
	"verifyEmail": "Insira o e-mail",
	"verifyEmailCorrect": "Insira um e-mail válido",
	"verifyMobile": "Por favor insira o número de telemóvel",
	"verifyMobileCorrect": "Por favor insira um número de telemóvel correto",
	"verifyCode": "Por favor insira o código de verificação",
	"verifyPassword": "Por favor, insira a senha",
	"verifyPasswordTwo": "Por favor insira a confirmação da palavra-passe",
	"verifyPasswordCorrect": "Por favor, confirme que as duas senhas escritas estão iguais",
	"verifyAgreement": "Por favor, confirme e marque o acordo",
	"verifyOutLogin": "Sair da sessão?",
	"verifyDeleteUser": "Tem certeza que deseja excluir o membro?",
	"verifyDeleteHistory": "Excluir a medida atual?",
	"verifyDeleteAccount": "Após a exclusão, todos os dados vinculados a esta conta serão apagados e não poderá recuperá-los. Excluir?",
	"btnConfirm": "confirmar",
	"btnSubmit": "Enviar a sua candidatura",
	"btnSancellation": "cancelar",
	"btnContinue": "Continuar",
	"btnBack": "Voltar",
	"btnDelete": "excluir",
	"ConnectionTimeout": "Tempo de conexão esgotado, clique para reconectar",
	"Measuring": "Medindo, coloque o alimento na balança",
	"Weight": "peso",
	"RecordWeight": "Informe o peso do alimento",
	"SearchBluetooth": "Pesquisa Bluetooth em",
	"Remeasure": "Dados anormais, faça a medição novamente!",
	"reset": "Dados anormais, por favor zerar e medir novamente!",
	"Disconnect": "Desconectar",
	"remeasure": "Re-Medir a",
	"resetBtn": "reinicialização",
	"UnitBtn": "unidade",
	"SaveResult": "guardar",
	"titleHome": "Página inicial",
	"titleMenu": "receitas de pratos",
	"titleMenuAdd": "Adicionar Receita",
	"titleMenuSearch": "Pesquisa de Receitas",
	"titleCount": "contagem de alimentos",
	"titleCountList": "Banco de Ingredientes",
	"titleCustomKcal": "Calorias Personalizadas",
	"titleEveryMeal": "Detalhes do Almoço",
	"titleCountSearch": "Busca de Ingredientes",
	"titleeveryDay": "Análise Nutricional",
	"titleMe": "meu",
	"titleDetail": "Detalhes",
	"titleBody": "Objetivos",
	"titleHistory": "Registo de dietas e alimentação",
	"titlePhone": "Vincular o número de telefone",
	"titleEmail": "Vincular e-mail",
	"titlePasswordEdit": "Alterar a palavra-passe",
	"titleSet": "configuração",
	"titleDate": "data",
	"titleMember": "Documentos para o",
	"titleManage": "Administração de Membros",
	"titleManageAdd": "Adicionar um membro",
	"titleAboutUs": "Sobre nós",
	"titleSetPassword": "Definir uma senha",
	"titlePassword": "Senha",
	"titleConfirmPassword": "Confirme a Senha",
	"titleForgotPassword": "Esqueceu a senha",
	"titleCode": "código de verificação",
	"titleLanguage": "Configuração de Idioma",
	"titleSendCode": "Obter código de verificação",
	"titleSendCodeRetry": "Reenvio posterior S",
	"titleLogin": "Iniciar sessão",
	"titleRegister": "Registre-se",
	"titleToggleLogin": "Alterar o login",
	"titleAccountText": "Número de celular/email",
	"titleAgreementText": "Ler e aceitar",
	"titleAgreementContntText": "Termo de privacidade",
	"titleVersionUpdate": "Atualização de versão",
	"titleNewVersion": "nova versão",
	"infoActivityCoefficient": "Fator de atividade",
	"infoPersonalProfile": "Perfil",
	"infoMyRecipes": "As minhas receitas",
	"infoMyCollection": "Minha Coleção",
	"infoAvatar": "Foto de perfil",
	"infoNickname": "Nome do apelido",
	"infoMobile": "Nº de Telefone",
	"infoEmail": "caixa de correio",
	"infoAge": "idade",
	"infoAgeunit": "Ano",
	"infoGender": "Gênero",
	"infoMan": "homem",
	"infoWoman": "Mulher",
	"infoUnknown": "Desconhecido",
	"infoBirthday": "Data de nascimento",
	"infoHeight": "altura",
	"infoWeight": "Peso corporal",
	"btnEdit": "Editores",
	"btnDelete": "excluir",
	"btnAdd": "Adicionar",
	"btnDetail": "Detalhes de Visualização",
	"btnDeleteAccount": "Excluir conta",
	"btnLogOut": "Sair",
	"countIntake": "ingestão",
	"countCalorieIntake": "intake de calorias",
	"countMealdetails": "Detalhes dos pratos",
	"countAddFood": "Adicionar alimentos",
	"countNutritionalProportion": "Contribuição percentual de nutrientes",
	"countComponentStatistics": "Estatística de Ingredientes",
	"countCalorieAnalysis": "Análise de calorias",
	"countNutrientElementEnergyProportion": "Porcentagem de energia dos nutrientes",
	"countNutritionClassification": "Classificação nutricional",
	"countNutritionElementRankingList": "Ranking de nutrientes",
	"countFoodTypes": "Tipos de alimentos",
	
	"total": "total",
	"records": "Um registo",
	"Search": "busca",
	"VoiceSearch": "Pesquisa por voz",
	"Save": "conservação",
	"noMoreData": "Não há mais dados",
	"HistoricalSearch": "Pesquisa no histórico",
	"wantSearch": "Acho que você quer pesquisar",
	"verifyCalorie": "Por favor, insira calorias",
	"kcal": "Caloria em calorias",
	"countNoFood": "Sem comida ainda",
	"msgLoginTips": "Faça login para ver mais",
	"Nutrients": "nutriente",
	"Content": "conteúdo",
	"CaloriesAndnutrients": "Calorias e nutrição",
	"ImproveInformation": "Aperfeiçoe a mensagem",
	"WhetherTodelete": "Apagar sim não",
	"BusinessCooperation": "Cooperação de negócios",
	"verifyActivityCoefficient": "Por favor, selecione o coeficiente de atividade"

}